package cz.jzitnik.screens.scenes;

import cz.jzitnik.events.KeyboardPressEvent;
import cz.jzitnik.events.MouseAction;
import cz.jzitnik.screens.VideoPlayScreen;

public final class BasicVideoScene extends VideoPlayScreen {
    public BasicVideoScene(String videoPath) {
        super(videoPath);
    }

    @Override
    public void handleMouseAction(MouseAction event) {
    }

    @Override
    public void handleKeyboardAction(KeyboardPressEvent event) {
    }
}
